## Zeilenverknüpfung: /

### Verwendung

Wenn Sie ein mehrzeiligen DBM-Kommando eingeben wollen, schließen Sie jede Zeile mit einem Schrägstrich ab. Dies ist für das System das Zeichen, dass das Kommando noch nicht vollständig ist. Wenn Sie am Ende einer mit einem Schrägstrich abgeschlossenen Zeile Enter wählen, wird das Kommando noch nicht ausgeführt.

Erst wenn Sie Enter wählen, ohne dass Sie in der aktuellen Zeile einen Schrägstrich eingegeben haben, wird das gesamte Kommando an den Database Manager übermittelt und ausgeführt.

### Voraussetzung

Sie haben den Database Manager CLI im Sitzungsmodus oder Skriptmodus aufgerufen.

### Syntax

<command_line_beginning>/

<command_line_continued>/

<command_line_continued>/

<command_line_end>

### Beispiel

>dbm_version/

BUILD

OK

DBMServer 7.6.00 Build 009-103-092-650